UbuntuUpdates.org

Package "linux-modules-nvidia-435-gcp-edge"

This package belongs to a PPA: Canonical Kernel Team

Name: linux-modules-nvidia-435-gcp-edge

Description:

Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

Latest version: 5.11.0-1020.22~20.04.1
Release: focal (20.04)
Level: base
Repository: main
Head package: linux-restricted-modules-gcp-5.11

Links


Download "linux-modules-nvidia-435-gcp-edge"


Other versions of "linux-modules-nvidia-435-gcp-edge" in Focal

Repository Area Version
security restricted 5.11.0-1018.20~20.04.2
updates restricted 5.11.0-1018.20~20.04.2
proposed restricted 5.11.0-1020.22~20.04.1

Changelog

Version: 5.11.0-1020.22~20.04.1 2021-09-22 10:08:01 UTC

 linux-restricted-modules-gcp-5.11 (5.11.0-1020.22~20.04.1) focal; urgency=medium
 .
   * Master version: 5.11.0-1020.22~20.04.1
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
 .

Source diff to previous version

Version: 5.11.0-1019.21~20.04.1 2021-09-13 20:08:05 UTC

 linux-restricted-modules-gcp-5.11 (5.11.0-1019.21~20.04.1) focal; urgency=medium
 .
   * Master version: 5.11.0-1019.21~20.04.1
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
     - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

Source diff to previous version

Version: 5.11.0-1018.20~20.04.2 2021-09-03 05:08:03 UTC

 linux-restricted-modules-gcp-5.11 (5.11.0-1018.20~20.04.2) focal; urgency=medium
 .
   * Master version: 5.11.0-1018.20~20.04.2
 .

Source diff to previous version

Version: 5.11.0-1018.20~20.04.1 2021-08-30 08:08:08 UTC

 linux-restricted-modules-gcp-5.11 (5.11.0-1018.20~20.04.1) focal; urgency=medium
 .
   * Master version: 5.11.0-1018.20~20.04.1
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
     - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

Source diff to previous version

Version: 5.11.0-1017.19~20.04.1+1 2021-08-18 20:08:01 UTC

 linux-restricted-modules-gcp-5.11 (5.11.0-1017.19~20.04.1+1) focal; urgency=medium
 .
   * Packaging resync (LP: #1786013)
     - [Packaging] update variants

1786013 Packaging resync



About   -   Send Feedback to @ubuntu_updates